• 0

    posted a message on DBMFTLBBQ
    I currently using Bigwigs yet my guilds raid leader is forcing Deadly Boss Mods(v3.0) on everyone. I've got DBMFTLBBQ installed yet it doesn't seem to be responding to version checks from DBM.

    Is there something I am missing or have forgotten?

    Reading into the DBM API.lua patchnotes I found:

    (note: versions < 3.00 will sometimes not show up because this version changes some sync commands)


    Is there any chance of DBMFTLBBQ being updated or fixed to reflect the sync changes for DBM 3.0?
    Posted in: Raid AddOns
  • To post a comment, please or register a new account.